/* authorise */
"%@\nWhat would you like to do?" = "%@\nWhat would you like to do?";

/* ConnectionOpenPanel */
"A Connection Error Occurred" = "A Connection Error Occurred";

/* FTP Abort */
"Action Aborted. Local Error" = "Action Aborted. Local Error";

/* FTP no data stream types available */
"All data connection modes have been exhausted. Check with the server administrator." = "All data connection modes have been exhausted. Check with the server administrator.";

/* MobileMe Create Directory Error
 WebDAV Create Directory Error */
"An intermediate directory does not exist and needs to be created before the current directory" = "An intermediate directory does not exist and needs to be created before the current directory";

/* MobileMe Create Directory Error
 WebDAV Create Directory Error */
"An unknown error occurred" = "An unknown error occurred";

/* multiple connection joiner */
"and" = "and";

/* close window */
"Are you sure you want to stop the upload?" = "Are you sure you want to stop the upload?";

/* authorise */
"Authorize" = "Authorize";

/* authorise */
"Authorize Connection?" = "Authorize Connection?";

/* connection type */
"auto" = "auto";

/* config */
"Bad Configuration" = "Bad Configuration";

/* error */
"Bad Droplet" = "Bad Droplet";

/* context menu
 tree controller action gear */
"Browse Packages" = "Browse Packages";

/* filesize: bytes */
"bytes" = "bytes";

/* authorise */
"Cancel" = "Cancel";

/* FTP upload error */
"Cannot Upload File. Storage quota on server exceeded" = "Cannot Upload File. Storage quota on server exceeded";

/* connected message
 transfer controller */
"Connected to %@" = "Connected to %@";

/* file transcript */
"Connected to File System" = "Connected to File System";

/* connection string */
"Connecting to %@" = "Connecting to %@";

/* file transcript */
"Connecting..." = "Connecting...";

/* close window */
"Continue Upload" = "Continue Upload";

/* file transcript */
"Copying %@ to %@" = "Copying %1$@ to %2$@";

/* FileConnection set permissions error */
"Could not change file permissions" = "Could not change file permissions";

/* FileConnection create directory error */
"Could not create directory" = "Could not create directory";

/* config */
"Couldn't find configuration file specified\n %@" = "Couldn't find configuration file specified\n %@";

/* file transcript */
"Create Directory %@ (%lo)" = "Create Directory %1$@ (%2$lo)";

/* Create directory operation failed
 FTP Create directory error */
"Create directory operation failed" = "Create directory operation failed";

/* Failed to open a data stream connection */
"Data Stream Timed Out" = "Data Stream Timed Out";

/* outline view column context menu item
 outline view column header name */
"Date Modified" = "Date Modified";

/* file transcript */
"Deleting File %@" = "Deleting File %@";

/* status */
"Disconnected" = "Disconnected";

/* transfer controller */
"Disconnected from %@" = "Disconnected from %@";

/* unknown UTI name */
"Document" = "Document";

/* filesize: exabytes */
"EB" = "EB";

/* Directory Parsing Error */
"Error parsing directory listing" = "Error parsing directory listing";

/* FTP no data streams available */
"Exhausted all connection types to server. Please contact server administrator" = "Exhausted all connection types to server. Please contact server administrator";

/* Bad ftp command
 Failed to change to directory */
"Failed to change to directory" = "Failed to change to directory";

/* couldn't delete the file
 MobileMe Directory Deletion Error
 WebDAV Directory Deletion Error */
"Failed to delete directory" = "Failed to delete directory";

/* error for deleting a directory */
"Failed to delete directory: %@" = "Failed to delete directory: %@";

/* couldn't delete the file
 MobileMe file deletion error
 WebDAV File Deletion Error */
"Failed to delete file" = "Failed to delete file";

/* error for deleting a file */
"Failed to delete file: %@" = "Failed to delete file: %@";

/* Failed to download file. */
"Failed to download file." = "Failed to download file.";

/* Failed to rename file. */
"Failed to rename file." = "Failed to rename file.";

/* FTP Upload error
 SFTP Upload error */
"Failed to set permissions for path %@" = "Failed to set permissions for path %@";

/* FileConnection copy data error */
"Failed to upload data" = "Failed to upload data";

/* Failed to upload file. */
"Failed to upload file." = "Failed to upload file.";

/* error transferring */
"Failed to verify file transferred successfully" = "Failed to verify file transferred successfully";

/* FTP file download error */
"File %@ does not exist on server" = "File %@ does not exist on server";

/* FileConnection error */
"File Already Exists" = "File Already Exists";

/* FileConnection error */
"File does not exist" = "File does not exist";

/* FTP file in use */
"File in Use" = "File in Use";

/* directory kind */
"Folder" = "Folder";

/* FTP service timed out */
"FTP service not available; Remote server has closed connection" = "FTP service not available; Remote server has closed connection";

/* FTP no service */
"FTP Service Unavailable" = "FTP Service Unavailable";

/* filesize: gigabytes */
"GB" = "GB";

/* transfer controller */
"Hide Files" = "Hide Files";

/* Couldn't open the port to the host
 Host Unavailable */
"Host Unavailable" = "Host Unavailable";

/* MobileMe Create Directory Error
 WebDAV Create Directory Error */
"Insufficient storage space available" = "Insufficient storage space available";

/* FTP Error */
"Invalid Account name" = "Invalid Account name";

/* Stream Error before opening */
"Is the service running on the server" = "Is the service running on the server";

/* filesize: kilobytes */
"KB" = "KB";

/* outline view column context menu item
 outline view column header name */
"Kind" = "Kind";

/* File doesn't exist */
"Local file %@ doesn't exist" = "Local file %@ doesn't exist";

/* FTP download error */
"Local File already exists" = "Local File already exists";

/* filesize: megabytes */
"MB" = "MB";

/* outline view column context menu item
 outline view column header name */
"Name" = "Name";

/* tree controller action gear */
"New Folder" = "New Folder";

/* config */
"No configuration file specified" = "No configuration file specified";

/* failed to find a connection class */
"No connection available for requested connection type" = "No connection available for requested connection type";

/* FTP Error */
"No Storage Space Available" = "No Storage Space Available";

/* No such file */
"No such file" = "No such file";

/* FTP Error */
"Not Logged In" = "Not Logged In";

/* OK */
"OK" = "OK";

/* MobileMe File Uploading Error
 WebDAV Uploading Error */
"Parent Folder does not exist" = "Parent Folder does not exist";

/* filesize: petabytes */
"PB" = "PB";

/* Permission Denied */
"Permission Denied" = "Permission Denied";

/* mimic Finder naming conventions */
"Plain text document" = "Plain text document";

/* config
 error */
"Quit" = "Quit";

/* tree controller action gear */
"Refresh" = "Refresh";

/* file transcript */
"Renaming %@ to %@" = "Renaming %1$@ to %2$@";

/* abbreviation for seconds, e.g. 12 MB/s */
"s" = "s";

/* SFTP authenticaton error */
"SFTP connections require some form of authentication." = "SFTP connections require some form of authentication.";

/* transfer controller */
"Show Files" = "Show Files";

/* context menu
 tree controller action gear */
"Show Hidden Files" = "Show Hidden Files";

/* context menu
 tree controller action gear */
"Show Package Extensions" = "Show Package Extensions";

/* outline view column context menu item
 outline view column header name */
"Size" = "Size";

/* close window */
"Stop Upload" = "Stop Upload";

/* close window */
"Stop Upload?" = "Stop Upload?";

/* Error creating stream */
"Stream Unavailable" = "Stream Unavailable";

/* filesize: terabytes */
"TB" = "TB";

/* MobileMe Create Directory Error
 WebDAV Create Directory Error */
"The body of the request is not supported" = "The body of the request is not supported";

/* MobileMe Create Directory Error
 WebDAV Create Directory Error */
"The directory already exists" = "The directory already exists";

/* MobileMe Create Directory Error
 WebDAV Create Directory Error */
"The server does not allow the creation of directories at the current location" = "The server does not allow the creation of directories at the current location";

/* error transferring */
"The transferred file has a size of 0." = "The transferred file has a size of 0.";

/* MobileMe Directory Contents Error */
"There is no MobileMe access to the directory" = "There is no MobileMe access to the directory";

/* No WebDAV access to the specified path */
"There is no WebDAV access to the directory" = "There is no WebDAV access to the directory";

/* error */
"This droplet is missing the original application that created it. You will need to reinstall the original application." = "This droplet is missing the original application that created it. You will need to reinstall the original application.";

/* time out */
"Timed Out waiting for remote host." = "Timed Out waiting for remote host.";

/* Transfer Controller */
"Too many files had transfer problems" = "Too many files had transfer problems";

/* FileConnection failed to copy file */
"Unable to store data in file" = "Unable to store data in file";

/* WebDAV Error */
"Unknown Error Occurred" = "Unknown Error Occurred";

/* status message */
"Uploading" = "Uploading";

/* status */
"Uploading %@" = "Uploading %@";

/* file transcript */
"Writing data to %@" = "Writing data to %@";

/* Bonjour Error */
"You can not add a child collection to the Bonjour category." = "You can not add a child collection to the Bonjour category.";

/* Bonjour Error */
"You can not add a new server to the Bonjour category." = "You can not add a new server to the Bonjour category.";

/* FTP file upload error */
"You do not have access to write file %@" = "You do not have access to write file %@";

/* FTP Error */
"You need an Account to Upload Files" = "You need an Account to Upload Files";

